## ros-iron-rqt-graph 1.4.2

=== debian/changelog ===
ros-iron-rqt-graph (1.4.2-1jammy) jammy; urgency=high

  * Refresh rosgraph when params checkbox is clicked (#87 <https://github.com/ros-visualization/rqt_graph/issues/87>)
  * Contributors: Yadunund

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 10 May 2023 16:00:00 -0000

ros-iron-rqt-graph (1.4.1-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#83 <https://github.com/ros-visualization/rqt_graph/issues/83>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-rqt-graph (1.4.0-1jammy) jammy; urgency=high

  * Minor cleanup (#80 <https://github.com/ros-visualization/rqt_graph/issues/80>)
  * Mirror rolling to galactic-devel
  * graph load/save into DOT file corrections for py3 (#78 <https://github.com/ros-visualization/rqt_graph/issues/78>)
  * Contributors: Audrow Nash, David V. Lu!!, mergify[bot]

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-rqt-graph (1.2.1-1jammy) jammy; urgency=high

  * Fix quiet filtering for node_topic graphs (#70 <https://github.com/ros-visualization/rqt_graph/issues/70>)
  * Contributors: David V. Lu!!

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-rqt-graph (1.2.0-1jammy) jammy; urgency=high

  * Make topics that have qos incompatibilities red in the graph, add information to the node tooltip (#61 <https://github.com/ros-visualization/rqt_graph/issues/61>)
  * Add node name, topic name, and endpoint kind to the qos edge tooltip (#60 <https://github.com/ros-visualization/rqt_graph/issues/60>)
  * Contributors: Ivan Santiago Paunovic

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 29 Mar 2021 16:00:00 -0000

ros-iron-rqt-graph (1.1.1-1jammy) jammy; urgency=high

  * Update maintainers for ROS2 branches (#55 <https://github.com/ros-visualization/rqt_graph/issues/55>)
  * Contributors: Michael Jeronimo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-rqt-graph (1.1.0-1jammy) jammy; urgency=high

  * add edge tooltip with QoS of publishers and subscribers (#53 <https://github.com/ros-visualization/rqt_graph/issues/53>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 22 Sep 2020 16:00:00 -0000

ros-iron-rqt-graph (1.0.5-1jammy) jammy; urgency=high

  * install executable rqt_graph (#49 <https://github.com/ros-visualization/rqt_graph/issues/49>)
  * add setup.cfg with script install directories (#42 <https://github.com/ros-visualization/rqt_graph/issues/42>)
  * add pytest.ini so local tests don't display warning (#48 <https://github.com/ros-visualization/rqt_graph/issues/48>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Sep 2020 16:00:00 -0000

ros-iron-rqt-graph (1.0.4-1jammy) jammy; urgency=high

  * skip removal of non-present tf connections (#40 <https://github.com/ros-visualization/rqt_graph/issues/40>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 05 Jan 2020 16:00:00 -0000

ros-iron-rqt-graph (1.0.3-1jammy) jammy; urgency=high

  * Add topic edges for the Nodes Only view mode. (#35 <https://github.com/ros-visualization/rqt_graph/issues/35>)
  * Fix node not found during refresh when namespace is not empty (#34 <https://github.com/ros-visualization/rqt_graph/issues/34>)
  * Contributors: Dirk Thomas, Michel Hidalgo, Xavier BROQUERE

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 22 Oct 2019 16:00:00 -0000

ros-iron-rqt-graph (1.0.2-1jammy) jammy; urgency=high

  * fix typo that caused a crash when trying to load a dot file (#31 <https://github.com/ros-visualization/rqt_graph/issues/31>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 02 Oct 2019 16:00:00 -0000

ros-iron-rqt-graph (1.0.0-1jammy) jammy; urgency=high

  * copy base rosgraph.impl.graph file (#23 <https://github.com/ros-visualization/rqt_graph/issues/23>)
  * port to ROS 2 (#22 <https://github.com/ros-visualization/rqt_graph/issues/22>)
  * autopep8 and gitignore (#19 <https://github.com/ros-visualization/rqt_graph/issues/19>)
  * replace str() by unicode() (#17 <https://github.com/ros-visualization/rqt_graph/issues/17>)
  * edge class is unhashable so cannot put into a set, use a list instead (#16 <https://github.com/ros-visualization/rqt_graph/issues/16>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 03 Feb 2019 16:00:00 -0000

ros-iron-rqt-graph (0.4.10-1jammy) jammy; urgency=high

  * add nested subnamespaces and more options to hide or group topics (#13 <https://github.com/ros-visualization/rqt_graph/issues/13>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 21 May 2018 16:00:00 -0000

ros-iron-rqt-graph (0.4.9-1jammy) jammy; urgency=high

  * fixes for Python 3 (#10 <https://github.com/ros-visualization/rqt_graph/issues/10>)
  * only show namespaces if all entities have a common non-empty base path (#8 <https://github.com/ros-visualization/rqt_graph/issues/8>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 26 Jul 2017 16:00:00 -0000

ros-iron-rqt-graph (0.4.8-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 23 Apr 2017 16:00:00 -0000

ros-iron-rqt-graph (0.4.7-1jammy) jammy; urgency=high

  * fix statistics are enabled, regression of 0.4.4 (#428 <https://github.com/ros-visualization/rqt_common_plugins/issues/428>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 01 Mar 2017 16:00:00 -0000

ros-iron-rqt-graph (0.4.6-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 26 Feb 2017 16:00:00 -0000

ros-iron-rqt-graph (0.4.5-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 02 Feb 2017 16:00:00 -0000

ros-iron-rqt-graph (0.4.4-1jammy) jammy; urgency=high


